RubyGems Navigation menu

Reverse dependencies for yandex_speech_api 1.4.0

Total downloads 2,375

For this version 809

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0

Links: